monolog:
    handlers:
        file_log:
            type:  rotating_file
            path:  '%kernel.logs_dir%/%kernel.environment%.log'
            level: error
            max_files: 100
        request_log:
            type: rotating_file
            max_files: 365
            level: debug
            path: '%kernel.logs_dir%/request/%kernel.environment%.log'
            channels: request_log

